# language: ja
# -*- coding: utf-8 -*-

フィーチャ:　牛を異動したい

    シナリオ: 牛の異動
            前提 3 sequed_stall
	    かつ 5 sequed_kine
	    かつ "sequed_stall"は"sequed_kine"を5個持っている
            かつ "異動"ページを表示している
            もし "牛"から"5000000000"を選択する
            かつ "場所"から"stall1"を選択する
            かつ "日付"の日付として"2010-10-12"を選択する
            かつ "登録する"ボタンをクリックする
            ならば "牛が異動されました"と表示されていること
            かつ "5000000000"と表示されていること
            かつ "stall1"と表示されていること
            かつ "2010/10/12"と表示されていること
